.maincontainer {
	height: 600px;
	width: 1000px;
	position: relative;
	background-position: left;
	left: auto;
	right: auto;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	color: #333;
	top: 50px;
}
.mainexpandable {
	height: auto;
	width: 1000px;
	position: relative;
	background-position: left;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	color: #333;
	top: 50px;
	text-align: left;
}

.leftcol {
	height: 520px;
	width: 190px;
	float: left;
	border: thin none #ABB8DB;
	left: auto;
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	position: relative;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin: 0px;
}
.center {
	height: 525px;
	width: 525px;
	float: left;
	border: thin solid #A8BADE;
	margin-left: 10px;
	position: relative;
	background-image: none;
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.rightcol {
	height: 525px;
	width: 245px;
	float: right;
	border: thin solid #A8B7D4;
	right: auto;
	text-align: center;
	position: relative;
	background-image: none;
	background-repeat: no-repeat;
}
.rubberspacer {
	float: left;
	height: auto;
	width: auto;
}
.bannercontent {
	text-align: left;
	position: relative;
	margin: auto;
	width: 1000px;
	height: 200px;
	background-image: url(plasmaimages/piplasmabanner.jpg);
	background-repeat: no-repeat;
	color: #000;
}
.topnave {
	height: 0px;
	width: 1020px;
	top: 135px;
	z-index: 2;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.bannerholder .bannercontent .bannercontent {
	width: auto;
	position: static;
	height: 200px;
}
.bannertext {
	height: 30px;
	width: 630px;
	top: 125px;
	right: -150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFF;
	position: relative;
}

navetext {
	font-size: 12px;
	color: #FFF;
}
.navetable {
	font-size: 12px;
	height: 36px;
	width: 1000px;
	color: #FFF;
	background-color: #000;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	left: auto;
	right: auto;
	top: 1px;
	bottom: auto;
	margin: auto;
	position: relative;
	font-weight: bold;
}
.highlight {
	color: #FF0;
}
#section {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 45px;
	position: absolute;
	top: 196px;
	font-weight: bolder;
	color: #758299;
	height: 54px;
	width: 571px;
	left: 1px;
}
#basenave {
	font-size: 14px;
	color: #FFF;
	text-align: center;
	width: 1000px;
	position: relative;
	top: 10px;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
}
#basenave2 {
	font-size: 14px;
	color: #FFF;
	text-align: center;
	width: 1000px;
	position: relative;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
	top: 55px;
}

#centerfloater {
	float: right;
	height: 500px;
	width: 785px;
	right: auto;
}
.centerfloater {
	height: 525px;
	width: 785px;
	float: right;
	border: thin solid #A7B7D9;
	right: auto;
}
.price {
	font-size: 22px;
	text-align: left;
	color: #FFF;
}
free shipping {
	font-size: 12px;
}
.freeshipping {
	font-size: 12px;
	color: #FFF;
}
fineprint {
	font-size: xx-small;
}
fine {
	font-size: xx-small;
}
.consumtablestyle {
	border-top-color: #A7B7D9;
	border-bottom-color: #A7B7D9;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: thin;
	border-bottom-width: thin;
	background-color: #000;
	border-collapse: collapse;

}
.mainexpandable .consumtablestyle tr {
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
}

.mainexpandable .consumtablestyle tr {
	border-bottom-width: thin;
	border-bottom-color: #A7B7D9;
	border-top-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #A7B7D9;
}
.pricecell {
	text-align: right;
}
